-- Verify gaia:api_2015_12_15_add_3_column_in_diary on mysql

BEGIN;

SELECT operation_effect_rating, doctor_attitude_rating, hospital_env_rating
FROM api_diary
LIMIT 1;
-- XXX Add verifications here.

ROLLBACK;
